Cyberduck Mountain Duck CLI

#11209 closed defect (fixed)

Creating Share Link fails second time with 409 Conflict

Reported by: jmalek Owned by: dkocher
Priority: normal Milestone: 7.10.2
Component: dropbox Version: 7.6.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Create Download Share, create Download Share again.

Attachments (2)

Dropbox.txt (87.9 KB) - added by jmalek on Oct 20, 2020 at 8:46:48 AM.
Bildschirmfoto 2020-10-20 um 10.41.59.png (118.4 KB) - added by jmalek on Oct 20, 2020 at 8:46:57 AM.

Download all attachments as: .zip

Change History (9)

Changed on Oct 20, 2020 at 8:46:48 AM by jmalek

comment:1 Changed on Oct 20, 2020 at 8:47:50 AM by dkocher

  • Milestone set to 8.0

comment:2 Changed on Oct 20, 2020 at 9:25:51 AM by dkocher

  • Summary changed from Create Dropbox Share Link fails second time to Creating Share Link fails second time with 409 Conflict

comment:3 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 8.0 to 7.7.0

Milestone renamed

comment:4 Changed on Nov 2, 2020 at 1:24:43 PM by dkocher

  • Milestone changed from 7.7.0 to 8.0.0

Ticket retargeted after milestone closed

comment:5 Changed on Nov 2, 2020 at 1:26:14 PM by dkocher

  • Milestone changed from 8.0.0 to 8.0

Milestone renamed

comment:6 Changed on Aug 18, 2021 at 5:26:09 PM by dkocher

  • Resolution set to fixed
  • Status changed from new to closed

In r51739.

comment:7 Changed on Aug 19, 2021 at 2:10:26 PM by dkocher

  • Milestone changed from 8.0 to 7.10.2
Note: See TracTickets for help on using tickets.